hi all,

reg: any changes needed to run the portlets in wps 5.1 already
developed using wps 5.0

i created some jsr 168 portlets using rad 6.0 and run them in wps 5.0
test environment. now i need to migrate those portlets to wps 5.1. do
i need to make any changes in those portlets? if so kindly tell what
to do. Also i created a portal using the portlets developed and run
it in wps 5.0 test environment. however when i run that portal in wps
5.1 it shows some error and the server stops itself. Is there a way
for a portal to be migrated from 5.0 to wps 5.1 ? kindly provide me
solution for this.

thanks in advance,
balamurugan